@charset "utf-8"; 
/* CSS Style Reset */
html,body,div,object,h1,h2,h3,h4,h5,h6,p,a,em,font,form,fieldset,img,input,textarea,select,strong,sub,sup,ol,ul,li,table,tbody,tfoot,thead,tr,th,td { border:0; outline:0; font-size:100.01%; margin:0; padding:0; }
ol,ul { list-style:none; }
a { outline:none; }
input,textarea,select { border:solid 1px #cccccc; padding:2px; }
table { padding:3px; } table td  { vertical-align:top; }


body { font:16px/20px Arial, Helvetica, sans-serif; color:#2c2c2c; background:#fff url(/custom/images/framework/bg-body.gif) repeat-x; min-width:950px; margin:0; }
img { border-style:none; }
a { text-decoration:underline;  color:#4D4098; }
a:hover { text-decoration:none; }

.header-holder { width:100%; overflow:visible; background:url(/custom/images/framework/bg-header.jpg) no-repeat 50% 0; height:199px; }
.header { width:950px; overflow:visible; margin:0 auto; }

.logo { float:left; display:inline; overflow:hidden; margin:14px 0 0 10px; }
.logo a { display:block; width:352px; height:121px; overflow:hidden; text-indent:-9999px; background:url(/custom/images/framework/logo.png) no-repeat; }

.header-top-text { float:right; margin:0 30px 0 0; width:535px; text-align:right; padding:25px 2px 0 0; }
.header-top-text p { float:right;font-size:16px; line-height:18px; color:#000; padding: 10px 0 0 0; }
.header-top-text strong {  font-size:18px; line-height:24px; color:#000; font-weight:normal; }

.top-list { list-style:none; float:right; margin:0 -9px 0 0; padding:1px 0 0; }
.top-list li { float:left; font-size:16px; line-height:18px; background:url(/custom/images/framework/bg-top-list.gif) no-repeat 0 55%; padding:0 9px 0 9px; }
.top-list li:first-child { background:none; }
.top-list li a { color:#4D4098; text-decoration:none; }
.top-list li a:hover  { text-decoration:underline; }

.menu { width:100%; clear:both; overflow:hidden; list-style:none; height:50px; margin:0 0 0 -2px; padding:14px 0 0; }
.menu li { float:left; height:50px; background:url(/custom/images/framework/bg-menu.gif) no-repeat 0 50%; padding:0 22px 0 23px; }
.menu li:first-child { background:none; }
.menu li a { float:left; overflow:hidden; position:relative; font-size:18px; line-height:45px; color:#ffffff; padding:2px 0 0; text-decoration:none; }
.menu li.active a { color:#fff; text-decoration:none; }
.menu li a:hover { color:#fff; text-decoration:none; }
.menu li a span { display:none; position:absolute; top:0; left:50%; width:26px; height:14px; font-size:0; line-height:0; overflow:hidden; background:url(/custom/images/framework/bg-menu-hover.png) no-repeat; margin:0 0 0 -13px; }
.menu li a:hover span { display:block; }
.menu li.active a span { display:block; }

h2, .products .productInfo span.Title{color:#4D4098;}

* html ul#topnav{
  height:1%;
  overflow:visible;
}

ul#topnav {
width:100%; clear:both; overflow:visible; list-style:none; margin:0 0 0 -2px; padding:14px 0 0;z-index:999999999;
}

ul#topnav li {
  float: left;
  margin:0 17px 0 0;
  position: relative;
  background:url(/custom/images/framework/bg-menu.gif) no-repeat 0 50%;
  height: 50px;
  padding:0 4px 0 20px;
  /*text-transform: uppercase;*/
}
ul#topnav li:first-child { background:none; } 
ul#topnav li a {
  display:block;
  float:left; 
  overflow:hidden; 
  position:relative; 
  font-size:15px; 
  line-height:45px; 
  color:#ffffff; 
  padding:2px 0 0; 
  text-decoration:none;
}
ul#topnav li.active a { color:#fff; text-decoration:none; }
ul#topnav li a:hover { color:#fff; text-decoration:none; }
ul#topnav li a span { display:none; position:absolute; top:0; left:50%; width:26px; height:14px; font-size:0; line-height:0; overflow:hidden; background:url(/custom/images/framework/bg-menu-hover.png) no-repeat; margin:0 0 0 -13px; }
ul#topnav li a:hover span { display:block; }
ul#topnav li.active a span { display:block; }

ul#topnav li .sub {
  position: absolute;
  top: 50px; left: 0;
  z-index: 9999999;
  background: #38335C;
  opacity: .9;
  padding: 0 23px 30px !important;
  float: left;
  font-size: 14px;
  /*--Bottom right rounded corner--*/
  -moz-border-radius-bottomright: 10px;
  -khtml-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
  /*--Bottom left rounded corner--*/
  -moz-border-radius-bottomleft: 10px;
  -khtml-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  display: none; /*--Hidden for those with js turned off--*/
  
}

/*
  css3 does not work in IE
  ul#topnav li:nth-of-type(8) .sub,
*/


ul#topnav li .sub7 {
  left: -420px;
}

ul#topnav li .sub8 {
  left: -425px;
}


ul#topnav li .row { /*--If needed to break out into rows--*/
  clear: both;
  float: left;
  width: 100%;
  margin: 0 0 10px;
  font-size: 14px;
  
}

ul#topnav li .sub ul{
  list-style: none;
  margin: 0; padding: 0;
  width: 260px;
  float: left;
  font-size: 12px;
}

ul#topnav .sub ul li {
  width: 100%; /*--Override parent list item--*/
  color: #3f9da6;
  font-size: 14px;
  background-image: none;
	height: 25px;
}

ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/
  padding: 0;  margin: 0;
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
}

ul#topnav .sub ul li h2 a { /*--Sub nav heading link style--*/
  padding: 0;
  margin: 10px 0 0 0;
  background-image: none;
  color: #9691C8;
  font-size: 13px;
  font-weight: normal;
}
ul#topnav .sub ul li h2 a:hover {
  text-decoration: underline;
}

ul#topnav .sub ul li a {
  float: none;
  text-indent: 0; /*--Override text-indent from parent list item--*/
  /*height: auto !important;*/ /*--Override height from parent list item--*/
  background: url(/custom/images/framework/bg-content-nav.gif) no-repeat 0 13px;
  padding: 8px 5px 4px 15px;
  margin:0;
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 12px;
  /*height:auto;*/
  line-height:15px
}

ul#topnav .sub ul li a:hover {
  color: #fff;
  text-decoration: underline;
}


.content-top-holder { width:100%; overflow:hidden; background:#ebebeb; }
.content-top-center { width:100%; overflow:hidden; background:url(/custom/images/framework/bg-content-top-center.gif) repeat-y 50% 0; }
.content-top-inner { width:100%; overflow:hidden; background:url(/custom/images/framework/bg-content-top-inner.jpg) no-repeat 50% 0; }
.content-top-bottom { width:100%; overflow:hidden; background:url(/custom/images/framework/bg-content-top-bottom.jpg) no-repeat 50% 100%; }
.content-top-content:after { content:""; clear:both; display:block; }
.content-top-content { width:950px; min-height:371px; margin:0 auto; }
* html .content-top-content { height:371px; }

.content-top-left-column { float:left; width:435px; padding:0 0 0 19px; }
.content-top-left-column p { font-size:16px; line-height:21px; color:#2c2c2c; margin:0 0 20px; }
.content-top-left-text { width:414px; overflow:hidden; padding:9px 0 0 1px; }
.content-top-left-text p { font-size:16px; line-height:21px; color:#2c2c2c; margin:0 0 20px; }

.content-top-list { width: 950px; list-style:none; margin:0; padding:30px 0 0 19px; float: left;}
.content-top-list li { width: 204px; float: left; background:url(/custom/images/framework/bg-content-top-list.png) no-repeat; font-size:16px; line-height:24px; color:#4D4098; padding:0 0 15px 33px; }
.content-top-list li a  { color:#4D4098; }

.content-top-images-holder { float:right; width:431px; overflow:hidden; padding:23px 16px 0 0; }

.content-top-left-column h1 { font-size: 26px; margin:25px 0 15px; color:#3A2E7F; line-height: 30px; font-weight: bold; }

.content-images-top:after { content:""; clear:both; display:block; }
.content-images-top { width:100%; height:119px; background:url(/custom/images/framework/bg-images-top.png) no-repeat; }
.content-images-center:after { content:""; clear:both; display:block; }
.content-images-center { width:100%; background:url(/custom/images/framework/bg-images-center.png) repeat-y; }
.content-images-bottom:after { content:""; clear:both; display:block; }
.content-images-bottom { width:100%; height:209px; background:url(/custom/images/framework/bg-images-bottom.png) no-repeat; }
.content-images-inner { position:relative; float:left; width:400px; z-index:5; margin:-109px 0 -191px; padding:0 0 0 16px; }
.content-images-inner img { display:block; }

.content-bottom { width:950px; overflow:hidden; margin:0 auto; padding:38px 0 42px; }

.content-fuature-top { width:100%; overflow:hidden; background:url(/custom/images/framework/bg-content-feature-top.gif) no-repeat; }
.content-fuature-bottom { width:100%; overflow:hidden; background:url(/custom/images/framework/bg-content-feature-bottom.gif) no-repeat 0 100%; }
.content-fuature-center { margin-bottom: 38px; width:100%; overflow:hidden; background:url(/custom/images/framework/bg-content-feature-center.gif) repeat-y; }

.feature-list { float:left; list-style:none; margin:0 0 0 -2px; padding:0; }
.feature-list li { float:left; display:inline; width:236px; overflow:hidden; background:url(/custom/images/framework/bg-feature-center.gif) repeat-y; margin:0 0 0 2px; }

.feature-content { width:220px; overflow:hidden; padding:0 0 0 8px; }

.feature-title { width:215px; padding:13px 0 0 11px; }
.feature-title h2 { font-size:18px; line-height:20px; color:#000; font-weight:normal; margin:0; }

.feature-image-holder { width:100%; overflow:hidden; padding:9px 0 0; }
.feature-image-top:after { content:""; clear:both; display:block; }
.feature-image-top { width:100%; height:37px; background:url(/custom/images/framework/bg-feature-image-top.png) no-repeat; }
.feature-image-center:after { content:""; clear:both; display:block; }
.feature-image-center { width:100%; background:url(/custom/images/framework/bg-feature-image-center.png) repeat-y; }
.feature-image-bottom:after { content:""; clear:both; display:block; }
.feature-image-bottom { width:100%; height:78px; background:url(/custom/images/framework/bg-feature-image-bottom.png) no-repeat; }
.feature-image-content { float:left; overflow:hidden; width:190px; position:relative; margin:-27px 0 -63px; padding:0 0 0 15px; }
.feature-image-content img { display:block; }

.feature-content-space { margin: 30px 0 0; }
.feature-content-text p { font-size:14px; line-height:17px; color:#3f3f3f; margin: 10px 15px 15px; }
.feature-content-text ul {  font-size:14px; line-height:20px; color:#3f3f3f; margin: 0 25px; }
.feature-content-text p span { display:block; float:right; margin:10px 0 15px 10px; }
.feature-content-text p a { color:#4D4098; text-decoration:underline; }
.feature-content-text p a:hover { text-decoration:none; }

.footer-holder { width:100%; overflow:hidden; clear:both; background:url(/custom/images/framework/bg-footer-center.gif) repeat-y 50% 0; }
.footer-top { width:100%; overflow:hidden; background:url(/custom/images/framework/bg-footer-top.jpg) no-repeat 50% 0; }
.footer-bottom { width:100%; overflow:hidden; background:url(/custom/images/framework/bg-footer-bottom.jpg) no-repeat 50% 100%; }
.footer { width:950px; overflow:hidden; margin:0 auto; padding:0 0 13px; }
.footer-left-content { float:left; width:570px; overflow:hidden; padding:16px 0 0 20px; }

.box-services { float:left; width:175px; overflow:hidden;  margin-bottom: 15px; }

.footer-left-content strong { display:block; font-weight:normal; font-size:16px; line-height:25px; text-transform:uppercase; color:#4D4098; }

.footer-nav { list-style:none; margin:0; padding:3px 0 0; }
.footer-nav li { font-size:13px; line-height:25px; }
.footer-nav li a { color:#333; text-decoration:underline; }
.footer-nav li a:hover { text-decoration:none; }

.box-footer-features { float:left; width:144px; overflow:hidden; }

.box-company { float:left; width:144px; overflow:hidden;  margin-left: 40px; }

.footer-right-content { float:right; width:245px; overflow:hidden; text-align:center; padding:13px 0 0; }

.footer-logo { display:block; overflow:hidden; margin:0 0 0 7px; }
.footer-logo a { display:block; width:240px; height:83px; overflow:hidden; text-indent:-9999px; background:url(/custom/images/framework/footer-logo.png) no-repeat; }

.footer-right-content strong { display:block; font-size:16px; line-height:18px; color:#333; padding:12px 0 10px; }
.footer-right-content span { display:block; font-size:14px; line-height:18px; color:#333; }

.footer-text  { clear:both;  font-size:11px;  line-height: 20px;  color:#333;  margin:0 0 15px; }
.footer-text a { color:#333; text-decoration:underline; }
.footer-text a:hover { text-decoration:none; }

/* Inner Styles */
.inner-wrap  { width:100%;  background:url(/custom/images/framework/bg-content-inner-back-rpt.gif) repeat-x 0 0; }
.inner-content  { width:910px; margin:0 auto; padding:12px 20px 40px;  background:url(../images/bg-content-inner-back.gif) no-repeat 50% 0; }

.breadcrumbs  { width:950px; height:20px; margin:0 0 20px; font-size:12px; }
.breadcrumbs ul { }
.breadcrumbs ul li { float:left; margin:0 3px; color:#555; }
.breadcrumbs ul li a  { text-decoration:none; color:#555; }
.breadcrumbs ul li a:hover  { text-decoration:underline; }

.inner-text  { width:640px; float:left; }
.inner-text h1 { font-size: 30px; margin:0 0 15px; color:#3A2E7F; line-height: 28px; font-weight: bold; }
.inner-text h2 { font-size:18px; margin:28px 0 6px; } 
.inner-text p { margin:0 0 12px; }
.inner-text ul  { margin:10px 0 12px 10px; }
.inner-text ul li, .productInfo ul li, .feature-content-text ul li  {background:url(/custom/images/framework/bullet.png) no-repeat 0 10px;border:none;padding: 5px 0 5px 15px;}
.inner-text .products li{background:none;}

.inner-side-column  { float:right; position:relative; width:236px; }
.inner-side-column .feature-content-outer  {background:#ebebeb url(/custom/images/framework/bg-sidebar-feature-top.gif) no-repeat 0 0;  margin:0 0 22px 0; }
.inner-side-column .feature-content { min-height: 275px; width:228px; background:url(/custom/images/framework/bg-sidebar-feature-bottom.gif) no-repeat 0 100%; }

.right-article  { margin:0 0 22px;  background-color:#E4E4E4;  padding-bottom:9px; }
.right-article h3  { padding:3px 8px 3px 10px; margin:0 0 6px; font-size:18px;  font-weight:normal;  color:#fff; background:#aaa; /*ie*/ width:218px; height:20px; }
.right-article p  { padding:10px 10px 22px 10px; font-size:14px;  line-height: 17px; }
.right-article ul  { margin:10px 10px 22px; /*ie*/ width:218px; }
.right-article ul li  { margin:0 0 5px; padding:0 0 0 16px; background:url(/custom/images/framework/bullet.gif) no-repeat 0 7px; }
.right-article ul li a  { font-size:12px; }

.submit-btn  { border:none; }
.clear  { clear:both; }

/* Products */
.products{
  margin:0 !important;
  padding:0 !important;
  list-style:none;
  width:620px;
}
.products li{
  width:620px;
  border-bottom: 1px solid #D6D6D6;
  padding:10px 0 20px 0 !important;
  margin: 0 !important;
  float:left;
  background: none;
}



.products li:first-child{background:none;}

.product-image-holder { width:220px; float: left; overflow:hidden; padding:0 15px 0 0; }
.product-image-holder-details { width:220px; float: right; overflow:hidden; padding:0 15px 0 0; }
.product-image-holder-details img{border:3px solid #E0E0E0;margin: 0 0 25px 25px}
.product-image-top:after { content:""; clear:both; display:block; }
.product-image-top { width:100%; height:37px; background:url(/custom/images/framework/bg-feature-image-top.png) no-repeat; }
.product-image-center:after { content:""; clear:both; display:block; }
.product-image-center { width:100%; background:url(/custom/images/framework/bg-feature-image-center.png) repeat-y; }
.product-image-bottom:after { content:""; clear:both; display:block; }
.product-image-bottom { width:100%; height:78px; background:url(/custom/images/framework/bg-feature-image-bottom.png) no-repeat; }
.product-image-content { float:left; overflow:hidden; width:220px; position:relative; margin:-27px 0 -63px; padding:0 0 0 15px; }
.product-image-content img { display:block;3px solid #E0E0E0; }
.products .pdf{padding: 0 0 10px 0;}

#product-page .inner-text{width:920px;}
.inner-text .products-alt li{background:none;width:100px;height:250px;padding:0;margin: 0 10px 0 0;float:left; }
#product-page li img{display:block;margin: 0 0 0 0;border: 3px solid #E0E0E0;}
.products-alt li {margin: 15px auto;width:150px;}
.products-alt li h2{display:block;font-weight:normal;width:100px;margin:0;padding:0;font-size:14px;text-align:center;}

.products .productInfo {
  float: left;
  width: 385px;
  font-size: 13px;
}
.products .productInfo h2{
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
.products .productInfo h2 a{
  text-decoration:none;
}
.products .productInfo h2 a:hover{text-decoration:none;}
.products .productInfo span{color:#B15C12;}
.products .productInfo p{
  margin: 0 0 7px;
}
.products .more {
  float: right;
  text-decoration: none;
  padding: 0 12px 0 0;
  color: #B15C12;
  background: url(/images/framework/arrow-01.png) no-repeat 100% 3px;
  outline: none;
}
.product-block{
  width:100%;
  margin:15px 0;
  overflow:hidden;
}
.product-block h1{
  margin:10px 0;
  padding:0 0 5px;
  font:bold 12px/20px Verdana, Geneva, Arial, Helvetica, sans-serif;
  letter-spacing:3px;
  text-transform: uppercase;
  color: #413000;
}
.product-block img{border:1px solid #ACA590;}
.product-block .col{
  float:left;
  width:400px;
  margin:0 0 0 38px;
}
.product-block .col:first-child{margin-left:0;}
.product-block h2{margin:0;}